### Hierarchy

- Symbol

## Index

### Methods

- toString
- valueOf

## Methods

### toString

- toString(): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:99

  Returns a string representation of an object.

  #### Returns string

### valueOf

- valueOf(): symbol

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:102

  Returns the primitive value of the specified object.

  #### Returns symbol

Generated using TypeDoc